/* .loader-container {
  width:100vw;
  height:100vh;
  position: absolute;
  top: 0;
  z-index: 1000;
  background: #fff;
}


.loader {
  margin:auto;
  margin-top:50vh;
  width: 40px;
  height: 40px;
  position: relative;
}

.stick1, .stick2, .stick3, .stick4 {
  background-color: #333;
  width: 50px;
  height: 3px;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-cubemove 1.8s infinite linear;
  animation: sk-cubemove 1.8s infinite linear;
}

.stick1 {
  background-color: #00ccae;
}

.stick2 {
  background-color: #7c00ff;
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.stick3 {
  background-color: #2458f1;
  -webkit-animation-delay: -1.35s;
  animation-delay: -1.35s;
}

.stick4 {
  background-color:  #ff0000;
  -webkit-animation-delay: -.45s;
  animation-delay: -.45s;
}

@-webkit-keyframes sk-cubemove {
  25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.9) }
  50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
  75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.9) }
  100% { -webkit-transform: rotate(-360deg) }
}

@keyframes sk-cubemove {
  25% { 
    transform: translateX(42px) rotate(-90deg) scale(0.9);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.9);
  } 50% { 
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  } 50.1% { 
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  } 75% { 
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.9);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.9);
  } 100% { 
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}

 
.hide-loader {
  display:none !important;
}

.loader-start {
  overflow: hidden;
} 
  
.hide-banner {
  display:none;
}

/* html {
 overflow-x: hidden;
} */ */